/* BASIC css start */
#preview_wrap { display:none; }

#side_left {position:relative; width:190px; height:100%; color:#999; float:left; z-index:9;}

#side_left .sideWrap { margin: 35px 17px 0 16px;}
#side_left .sideWrap a { color:#999;  }
#side_left .sideWrap a:hover { color:#eee;}

#side_left .sideWrap .slogin { text-align:center; padding: 0 0 10px 0; }
#side_left .sideWrap .slogin a { display:inline;  }
.ls-1 { letter-spacing: -1px }

#side_left .sideWrap .hd-logo { padding: 10px 0; text-align:center; border-top:1px solid #555; border-bottom:1px solid #555; }
#side_left .sideWrap .hd-logo a { font-size: 30px; line-height:30px; color:#ccc; font-weight:bold; }

#side_left .sideWrap ul { border-bottom:1px solid #555; padding: 12px 5px; }
#side_left .sideWrap ul li { line-height:18px; }
#side_left .sideWrap ul li a { display:block; }

#side_left .sideWrap .cate li { line-height:24px; }

#side_left .sideWrap .hd-search { padding: 12px 0 0 0; }
#side_left .sideWrap .hd-search a { color: #999; font-size:11px; }
#side_left .sideWrap .hd-search .input-keyword { width: 105px; height: 18px; border: 1px solid #2a2a2a; font-size:11px; padding-left:3px; margin-right: 3px; color:#ffe400; background-color:#3f3f3f; }


#side_left .sideWrap .ft-link { padding:8px 0 ; color:#777; font-size:12px; line-height:14px; }
#side_left .sideWrap .ft-link a { color:#777; font-size:12px; }

#side_left .sideWrap .ft-info {  color:#777; font-size:11px; line-height:16px; }
#side_left .sideWrap .ft-info a { color:#777; font-size:11px; }
#side_left .sideWrap .ft-info span { padding: 2px 0; display:block;}

/* BASIC css end */

